Scope 8 wil Java 8!

Update nu om een soepele en veilige voortgang te waarborgen.

Scope 8 wil Java 8!

In april 2016 zal Riege Software Scope 8.0 lanceren met daarin tal van fundamentele verbeteringen. Een klein beetje extra inspanning is nodig van onze klanten om Scope nog na de update te kunnen draaien. Installeert u – bij voorkeur op korte termijn – de laatste versie van Java 8 op al uw Scope client-systemen.

Dat kan nu al omdat de huidige Scope versie nu al kan werken op Java 8.

Waarom Java 8?

In april van dit jaar stopte Oracle met de gratis ondersteuning voor Java 7. Dit betekent dat gratis beveiligingsupdates niet langer beschikbaar zijn. Daarom is Java 8 de enige versie van Java die ons in staat stelt om een goede en veilige werking van Scope te garanderen.

Let op: Java 8 biedt geen ondersteuning voor Windows XP

Klanten die nog steeds met Windows XP werken raden we aan tenminste Windows 7 te installeren. Ook omdat eventueel kritieke bug-fixes of correcties van gebreken niet uitgevoerd kunnen worden met Windows XP. Hier vindt u meer informatie over XP en Java.

 
 
 

Share